Subject: Re: [6pack] 74 TR6 Braking issue

From: Sally or Dick Taylor <[email-masked]>
Date: Wed, 30 May 2012 18:00:12 GMT

Robert---Normally, when the brake pedal drops, fluid gets past the seal and leaks out somewhere. Check the area directly under where the MC is bolted to the booster. If you don't see signs of linkage, you may just have air in the system.

The booster itself could be leaking vacuum and cause one to press harder on the pedal to get the same amount of brake pad contact pressure.

Another possibility is, IF-you engage first gear when stopped, like at a traffic light- is that the clutch is dragging and pulling the car forward. To eliminate this as the cause of your 'creep', take the tranny out of gear when stopped. See what happens.

Dick

-----Original Message-----
From: robert rudolphi
Sent: Wednesday, May 30, 2012 5:07 AM
To: [email-masked], [email-masked]
Subject: [6pack] 74 TR6 Braking issue

Hello All,

Over the last year or so I have noticed a strange braking issue on
my TR6. When I am stopped at a red light, after  a few seconds the car will
start to roll if I am on anything but level ground. I can push harder on the
break and it will stop and if I pump the brakes they seem to firm up. It feels
like they loose clamping pressure. During normal stopping everything feels
fine. Do you think they need to be bled, Master cylinder needs replacing????
Thanks in advance for any assistance.

Robert
Robert Rudolphi
74 TR6 

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]